Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060034 - wrong path of opensc.module
Summary: wrong path of opensc.module
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: opensc
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Nikos Mavrogiannopoulos
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-31 09:48 UTC by Petr Lautrbach
Modified: 2014-06-18 08:49 UTC (History)
4 users (show)

Fixed In Version: opensc-0.13.0-7.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 11:05:43 UTC


Attachments (Terms of Use)

Description Petr Lautrbach 2014-01-31 09:48:55 UTC
Description of problem:

# rpm -ql opensc | grep opensc.module
/usr/share/share/p11-kit/opensc.module

# rpm -q opensc
opensc-0.13.0-6.el7.x86_64

Comment 1 Jenny Galipeau 2014-02-27 13:43:15 UTC
Please add what the correct path should be.  Is this a REHL 7 blocker?

Comment 2 Nikos Mavrogiannopoulos 2014-02-27 13:47:21 UTC
The correct path should be (there was a double share/share):
/usr/share/p11-kit/opensc.module

We believe the fix should be included in RHEL 7.

Comment 5 Jan Stodola 2014-03-18 11:40:34 UTC
[root@localhost ~]# rpm -q opensc
opensc-0.13.0-8.el7.x86_64
[root@localhost ~]# rpm -ql opensc | grep opensc.module
/usr/share/p11-kit/opensc.module
[root@localhost ~]# ls -l /usr/share/p11-kit/opensc.module
-rw-r--r--. 1 root root 383 Mar 10 04:53 /usr/share/p11-kit/opensc.module
[root@localhost ~]#

Moving to VERIFIED.

Comment 6 Ludek Smid 2014-06-13 11:05:43 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.